.breadcrumbs p {
  margin: 0;
}

.breadcrumbs__container_collection {
  font: 12px/12px "Futura PT", sans-serif;
  color: var(--z-color-black);
}

@media (width <= 749.98px) {
  .breadcrumbs__container_collection {
    font: 12px/14px "Futura PT", sans-serif;
  }
}

.breadcrumbs__container_collection a {
  color: var(--z-color-black);
  text-decoration: none;
  opacity: 0.6;
}

.breadcrumbs__container_collection .current {
  opacity: 1;
}